module git.nspix.com/golang/rest

go 1.15

require (
	git.nspix.com/golang/micro v0.0.5
	github.com/go-playground/locales v0.13.0
	github.com/go-playground/universal-translator v0.17.0
	github.com/go-playground/validator/v10 v10.4.1
	github.com/jinzhu/inflection v1.0.0
	github.com/russross/blackfriday v2.0.0+incompatible
	github.com/shurcooL/sanitized_anchor_name v1.0.0 // indirect
	gorm.io/driver/sqlite v1.1.4
	gorm.io/gorm v1.20.12
)
